# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = graphicsmagick
pkgbase = graphicsmagick
pkgver = 1.3.38-2
pkgdesc = Image processing system
url = http://www.graphicsmagick.org/
builddate = 1652646043
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 13428377
arch = aarch64
license = MIT
depend = freetype2
depend = libxext
depend = libsm
depend = lcms2
depend = libltdl
depend = bzip2
depend = xz
depend = libpng
depend = libtiff
depend = libwebp
optdepend = jasper: jp2 module
optdepend = libwmf: wmf module
optdepend = libxml2: msl, svg, url modules
optdepend = ghostscript: pdf, ps modules
makedepend = perl
makedepend = jasper
makedepend = libwmf
makedepend = libxml2
